[MODEL_0]
FILE=Zandvoort2020.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_1]
FILE=ZandvoortDRS.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_2]
FILE=Zandvoort2020pits.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_3]
FILE=Zandvoortterrain.kn5
POSITION=0,0,0
ROTATION=0,0,0
